/* ================================================
	Good display for: Internet Explorer 5 (Mac), Internet Explorer 5.5 (or hight,6,7 beta 2)
	Konqueror 2.2 (Linux), Netscape 6 (or hight: ver 7, 8)
	Opera 5 and 6 (or hight: ver 7, 8)
	Safari 1.0
	FireFox 1.1 (or height)
	Check All for: CSS Level 2
	www.dnn360.net
	check by: thangpdtt@gmail.com 
================================================ */

.H1ColorStyle1 {
	border-style: none;
	border-width: 0px;
}

.H1ColorStyle2 {
	color: white;
	text-align: center;
	background-position: left;
	background-color: #980100;
	padding-left: 7px;
	padding-right: 25px;
	height: 26px;
	font-weight: bold;
	font-size: 12px;
	text-transform: capitalize;
}

td.H1ColorStyle2 {
	white-space: nowrap;
}

.H1ColorStyle3 {
	color: white;
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
	height: 26px;
}

td.H1ColorStyle3 {
	white-space: nowrap;
	background-color: #eeeeee;
	padding-left: 7px;
	padding-right: 25px;
	border: 1px white solid;
	
}



.H1ColorHeader {
	white-space: nowrap;
	background-color: #eeeeee;
	}

.H1ColorLevel0,.H1ColorLevel0:visited,.H1ColorLevel0:link {
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
	text-transform: capitalize;
	text-decoration: none;
}

.H1ColorLevel0:hover {
	color: gray;
}

.H1ColorLevel0Selected,.H1ColorLevel0Selected:visited,.H1ColorLevel0Selected:link {
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
	text-transform: capitalize;
	text-decoration: none;
}

.H1ColorLevel1Selected,.H1ColorLevel1Selected:visited {
	color: #005aaa;
	padding-left: 1px;
	line-height: 25px;
	padding-right: 7px;
	text-decoration: none;
}

.H1ColorLevel1,.H1ColorLevel1:visited ,.H1ColorLevel1:link {
	color: white;
	text-decoration: none;
	padding-left: 7px;
	line-height: 25px;
	padding-right: 7px;
}

.H1ColorLevel1:hover {
	text-decoration: underline;
	padding-left: 7px;
	line-height: 25px;
	padding-right: 7px;
}

.H1ColorLevel1Selected,.H1ColorLevel1Selected:visited,.H1ColorLevel1Selected:link {
	color: #005aaa;
}

.H2ColorStye4 {
	text-align: right;
}

td.H1ColorStyle2 {
	white-space: nowrap;
}

/*************Color define *************/
 
td.item0 ,table.item0{
	white-space: nowrap;
	background-color:   #005aaa;
	padding-left: 25px;
	padding-right: 25px;
	border-top: 1px white solid;
	border-left: 1px white solid;
	border-bottom: 1px white solid;
	border-right: 1px white solid;
}
td.item0_active {
	white-space: nowrap;
	background-color:  #005aaa;
	padding-left: 25px;
	padding-right: 25px;
 	border-left: 1px #005aaa solid;
	border-right: 1px white solid;
}
td.item1,table.item1 {
	white-space: nowrap;
	background-color:  #005aaa;
	padding-left: 25px;
	padding-right: 25px;
	border-top: 1px white solid;
	border-left: 1px white solid;
	border-bottom: 1px white solid;
	border-right: 1px white solid;
	
}
td.item1_active {
	white-space: nowrap;
	background-color:  #005aaa;
	padding-left: 25px;
	padding-right: 25px;
 	border-left: 1px white solid;
	border-right: 1px white solid;
}

td.item2,table.item2 {
	white-space: nowrap;
	background-color: #005aaa;
	padding-left: 25px;
	padding-right: 25px;
  	border-top: 1px white solid;
	border-left: 1px white solid;
	border-bottom: 1px white solid;
	border-right: 1px white solid;
	
}
td.item2_active {
	white-space: nowrap;
	background-color:#005aaa;
	padding-left: 25px;
	padding-right: 25px;
 	border-left: 1px white solid;
	border-right: 1px white solid;
}

td.item3,table.item3 {
	white-space: nowrap;
	background-color:  #005aaa;
	padding-left: 25px;
	padding-right: 25px;
 	border-top: 1px white solid;
	border-left: 1px white solid;
	border-bottom: 1px white solid;
	border-right: 1px white solid;
	
}
td.item3_active {
	white-space: nowrap;
	background-color: #005aaa;
	padding-left: 25px;
	padding-right: 25px;
 	border-left: 1px white solid;
	border-right: 1px white solid;
}
td.item4,table.item4  { 
	white-space: nowrap;
	background-color:  #005aaa;
	padding-left: 25px;
	padding-right: 25px;
    border-top: 1px white solid;
	border-left: 1px white solid;
	border-bottom: 1px white solid;
	border-right: 1px white solid;
	
}
td.item4_active {
	white-space: nowrap;
	background-color:#005aaa;
	padding-left: 25px;
	padding-right: 25px;
 	border-left: 1px white solid;
	border-right: 1px white solid;
}
td.item5,table.item5 {  
	white-space: nowrap;
	background-color: #005aaa;
	padding-left: 25px;
	padding-right: 25px;
  	border-top: 1px white solid;
	border-left: 1px white solid;
	border-bottom: 1px white solid;
	border-right: 1px white solid;
}
td.item5_active {
	white-space: nowrap;
	background-color: #005aaa;
	padding-left: 25px;
	padding-right: 25px;
 	border-left: 1px white solid;
	border-right: 1px white solid;
}
td.item6,table.item6 {  
	white-space: nowrap;
	background-color: #005aaa;
	padding-left: 25px;
	padding-right: 25px;
  	border-top: 1px white solid;
	border-left: 1px white solid;
	border-bottom: 1px white solid;
	border-right: 1px white solid;
}
td.item6_active {
	white-space: nowrap;
	background-color: #005aaa;
	padding-left: 25px;
	padding-right: 25px;
 	border-left: 1px white solid;
	border-right: 1px white solid;
}
td.item7,table.item7 {  
	white-space: nowrap;
	background-color: #005aaa;
	padding-left: 25px;
	padding-right: 25px;
  	border-top: 1px white solid;
	border-left: 1px white solid;
	border-bottom: 1px white solid;
	border-right: 1px white solid;
}
td.item7_active {
	white-space: nowrap;
	background-color: #005aaa;
	padding-left: 25px;
	padding-right: 25px;
 	border-left: 1px white solid;
	border-right: 0px white solid;
}
.H1Table {
	color: white;
	background-color: #980100;
}

#dropmenudiv{
position:absolute;
border:1px solid black;
border-bottom-width: 0;
font:normal 10px Verdana;
line-height:15px;
z-index:100; 
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: gray;
color:white;
}
 